/*
 * Theme Name: WilCity ChildTheme
 * Theme URI: https://wilcity.com
 * Author: wiloke
 * Author URI: https://wiloke.com
 * Description: Listing WordPress Theme
 * Version: 1.0
 * Template: wilcity
 */
 .ht-text-center{
  text-align: center;
}
.ht-container-fluid,
.ht-container {
  margin-right: auto;
  margin-left: auto;
}

.ht-container-fluid {
  padding-right: 2rem;
  padding-left: 2rem;
}

.ht-container {
  padding-right: 1rem;
  padding-left: 1rem;
}

.ht-d-flex {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ht-row {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem;
}

.ht-row.ht-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.ht-col.ht-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.ht-col-xs,
.ht-col-xs-1,
.ht-col-xs-2,
.ht-col-xs-3,
.ht-col-xs-4,
.ht-col-xs-5,
.ht-col-xs-6,
.ht-col-xs-7,
.ht-col-xs-8,
.ht-col-xs-9,
.ht-col-xs-10,
.ht-col-xs-11,
.ht-col-xs-12,
.ht-col-xs-offset-0,
.ht-col-xs-offset-1,
.ht-col-xs-offset-2,
.ht-col-xs-offset-3,
.ht-col-xs-offset-4,
.ht-col-xs-offset-5,
.ht-col-xs-offset-6,
.ht-col-xs-offset-7,
.ht-col-xs-offset-8,
.ht-col-xs-offset-9,
.ht-col-xs-offset-10,
.ht-col-xs-offset-11,
.ht-col-xs-offset-12 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
}

.ht-col-xs {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%;
}

.ht-col-xs-1 {
  -ms-flex-preferred-size: 8.33333333%;
  flex-basis: 8.33333333%;
  max-width: 8.33333333%;
}

.ht-col-xs-2 {
  -ms-flex-preferred-size: 16.66666667%;
  flex-basis: 16.66666667%;
  max-width: 16.66666667%;
}

.ht-col-xs-3 {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%;
}

.ht-col-xs-4 {
  -ms-flex-preferred-size: 33.33333333%;
  flex-basis: 33.33333333%;
  max-width: 33.33333333%;
}

.ht-col-xs-5 {
  -ms-flex-preferred-size: 41.66666667%;
  flex-basis: 41.66666667%;
  max-width: 41.66666667%;
}

.ht-col-xs-6 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}

.ht-col-xs-7 {
  -ms-flex-preferred-size: 58.33333333%;
  flex-basis: 58.33333333%;
  max-width: 58.33333333%;
}

.ht-col-xs-8 {
  -ms-flex-preferred-size: 66.66666667%;
  flex-basis: 66.66666667%;
  max-width: 66.66666667%;
}

.ht-col-xs-9 {
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%;
}

.ht-col-xs-10 {
  -ms-flex-preferred-size: 83.33333333%;
  flex-basis: 83.33333333%;
  max-width: 83.33333333%;
}

.ht-col-xs-11 {
  -ms-flex-preferred-size: 91.66666667%;
  flex-basis: 91.66666667%;
  max-width: 91.66666667%;
}

.ht-col-xs-12 {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}

.ht-col-xs-offset-0 {
  margin-left: 0;
}

.ht-col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.ht-col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.ht-col-xs-offset-3 {
  margin-left: 25%;
}

.ht-col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.ht-col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.ht-col-xs-offset-6 {
  margin-left: 50%;
}

.ht-col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.ht-col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.ht-col-xs-offset-9 {
  margin-left: 75%;
}

.ht-col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.ht-col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.ht-start-xs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: start;
}

.ht-center-xs {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.ht-end-xs {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: end;
}

.ht-top-xs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ht-middle-xs {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ht-bottom-xs {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.ht-around-xs {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.ht-between-xs {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.ht-first-xs {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.ht-last-xs {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

@media only screen and (min-width: 48em) {
  .ht-container {
    width: 49rem;
  }

  .ht-col-sm,
  .ht-col-sm-1,
  .ht-col-sm-2,
  .ht-col-sm-3,
  .ht-col-sm-4,
  .ht-col-sm-5,
  .ht-col-sm-6,
  .ht-col-sm-7,
  .ht-col-sm-8,
  .ht-col-sm-9,
  .ht-col-sm-10,
  .ht-col-sm-11,
  .ht-col-sm-12,
  .ht-col-sm-offset-0,
  .ht-col-sm-offset-1,
  .ht-col-sm-offset-2,
  .ht-col-sm-offset-3,
  .ht-col-sm-offset-4,
  .ht-col-sm-offset-5,
  .ht-col-sm-offset-6,
  .ht-col-sm-offset-7,
  .ht-col-sm-offset-8,
  .ht-col-sm-offset-9,
  .ht-col-sm-offset-10,
  .ht-col-sm-offset-11,
  .ht-col-sm-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .ht-col-sm {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }

  .ht-col-sm-1 {
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
    max-width: 8.33333333%;
  }

  .ht-col-sm-2 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
  }

  .ht-col-sm-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }

  .ht-col-sm-4 {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
  }

  .ht-col-sm-5 {
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
    max-width: 41.66666667%;
  }

  .ht-col-sm-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }

  .ht-col-sm-7 {
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
    max-width: 58.33333333%;
  }

  .ht-col-sm-8 {
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
    max-width: 66.66666667%;
  }

  .ht-col-sm-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }

  .ht-col-sm-10 {
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
    max-width: 83.33333333%;
  }

  .ht-col-sm-11 {
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
    max-width: 91.66666667%;
  }

  .ht-col-sm-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }

  .ht-col-sm-offset-0 {
    margin-left: 0;
  }

  .ht-col-sm-offset-1 {
    margin-left: 8.33333333%;
  }

  .ht-col-sm-offset-2 {
    margin-left: 16.66666667%;
  }

  .ht-col-sm-offset-3 {
    margin-left: 25%;
  }

  .ht-col-sm-offset-4 {
    margin-left: 33.33333333%;
  }

  .ht-col-sm-offset-5 {
    margin-left: 41.66666667%;
  }

  .ht-col-sm-offset-6 {
    margin-left: 50%;
  }

  .ht-col-sm-offset-7 {
    margin-left: 58.33333333%;
  }

  .ht-col-sm-offset-8 {
    margin-left: 66.66666667%;
  }

  .ht-col-sm-offset-9 {
    margin-left: 75%;
  }

  .ht-col-sm-offset-10 {
    margin-left: 83.33333333%;
  }

  .ht-col-sm-offset-11 {
    margin-left: 91.66666667%;
  }

  .ht-start-sm {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .ht-center-sm {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .ht-end-sm {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .ht-top-sm {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .ht-middle-sm {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .ht-bottom-sm {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .ht-around-sm {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .ht-between-sm {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .ht-first-sm {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  .ht-last-sm {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media only screen and (min-width: 64em) {
  .ht-container {
    width: 65rem;
  }

  .ht-col-md,
  .ht-col-md-1,
  .ht-col-md-2,
  .ht-col-md-3,
  .ht-col-md-4,
  .ht-col-md-5,
  .ht-col-md-6,
  .ht-col-md-7,
  .ht-col-md-8,
  .ht-col-md-9,
  .ht-col-md-10,
  .ht-col-md-11,
  .ht-col-md-12,
  .ht-col-md-offset-0,
  .ht-col-md-offset-1,
  .ht-col-md-offset-2,
  .ht-col-md-offset-3,
  .ht-col-md-offset-4,
  .ht-col-md-offset-5,
  .ht-col-md-offset-6,
  .ht-col-md-offset-7,
  .ht-col-md-offset-8,
  .ht-col-md-offset-9,
  .ht-col-md-offset-10,
  .ht-col-md-offset-11,
  .ht-col-md-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .ht-col-md {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }

  .ht-col-md-1 {
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
    max-width: 8.33333333%;
  }

  .ht-col-md-2 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
  }

  .ht-col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }

  .ht-col-md-4 {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
  }

  .ht-col-md-5 {
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
    max-width: 41.66666667%;
  }

  .ht-col-md-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }

  .ht-col-md-7 {
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
    max-width: 58.33333333%;
  }

  .ht-col-md-8 {
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
    max-width: 66.66666667%;
  }

  .ht-col-md-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }

  .ht-col-md-10 {
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
    max-width: 83.33333333%;
  }

  .ht-col-md-11 {
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
    max-width: 91.66666667%;
  }

  .ht-col-md-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }

  .ht-col-md-offset-0 {
    margin-left: 0;
  }

  .ht-col-md-offset-1 {
    margin-left: 8.33333333%;
  }

  .ht-col-md-offset-2 {
    margin-left: 16.66666667%;
  }

  .ht-col-md-offset-3 {
    margin-left: 25%;
  }

  .ht-col-md-offset-4 {
    margin-left: 33.33333333%;
  }

  .ht-col-md-offset-5 {
    margin-left: 41.66666667%;
  }

  .ht-col-md-offset-6 {
    margin-left: 50%;
  }

  .ht-col-md-offset-7 {
    margin-left: 58.33333333%;
  }

  .ht-col-md-offset-8 {
    margin-left: 66.66666667%;
  }

  .ht-col-md-offset-9 {
    margin-left: 75%;
  }

  .ht-col-md-offset-10 {
    margin-left: 83.33333333%;
  }

  .ht-col-md-offset-11 {
    margin-left: 91.66666667%;
  }

  .ht-start-md {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .ht-center-md {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .ht-end-md {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .ht-top-md {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .ht-middle-md {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .ht-bottom-md {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .ht-around-md {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .ht-between-md {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .ht-first-md {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  .ht-last-md {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media only screen and (min-width: 75em) {
  .ht-container {
    width: 1200px;
  }

  .ht-col-lg,
  .ht-col-lg-1,
  .ht-col-lg-2,
  .ht-col-lg-3,
  .ht-col-lg-4,
  .ht-col-lg-5,
  .ht-col-lg-6,
  .ht-col-lg-7,
  .ht-col-lg-8,
  .ht-col-lg-9,
  .ht-col-lg-10,
  .ht-col-lg-11,
  .ht-col-lg-12,
  .ht-col-lg-offset-0,
  .ht-col-lg-offset-1,
  .ht-col-lg-offset-2,
  .ht-col-lg-offset-3,
  .ht-col-lg-offset-4,
  .ht-col-lg-offset-5,
  .ht-col-lg-offset-6,
  .ht-col-lg-offset-7,
  .ht-col-lg-offset-8,
  .ht-col-lg-offset-9,
  .ht-col-lg-offset-10,
  .ht-col-lg-offset-11,
  .ht-col-lg-offset-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .ht-col-lg {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }

  .ht-col-lg-1 {
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
    max-width: 8.33333333%;
  }

  .ht-col-lg-2 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
  }

  .ht-col-lg-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }

  .ht-col-lg-4 {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
  }

  .ht-col-lg-5 {
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
    max-width: 41.66666667%;
  }

  .ht-col-lg-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }

  .ht-col-lg-7 {
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
    max-width: 58.33333333%;
  }

  .ht-col-lg-8 {
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
    max-width: 66.66666667%;
  }

  .ht-col-lg-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }

  .ht-col-lg-10 {
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
    max-width: 83.33333333%;
  }

  .ht-col-lg-11 {
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
    max-width: 91.66666667%;
  }

  .ht-col-lg-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }

  .ht-col-lg-offset-0 {
    margin-left: 0;
  }

  .ht-col-lg-offset-1 {
    margin-left: 8.33333333%;
  }

  .ht-col-lg-offset-2 {
    margin-left: 16.66666667%;
  }

  .ht-col-lg-offset-3 {
    margin-left: 25%;
  }

  .ht-col-lg-offset-4 {
    margin-left: 33.33333333%;
  }

  .ht-col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

  .ht-col-lg-offset-6 {
    margin-left: 50%;
  }

  .ht-col-lg-offset-7 {
    margin-left: 58.33333333%;
  }

  .ht-col-lg-offset-8 {
    margin-left: 66.66666667%;
  }

  .ht-col-lg-offset-9 {
    margin-left: 75%;
  }

  .ht-col-lg-offset-10 {
    margin-left: 83.33333333%;
  }

  .ht-col-lg-offset-11 {
    margin-left: 91.66666667%;
  }

  .ht-start-lg {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .ht-center-lg {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .ht-end-lg {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .ht-top-lg {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .ht-middle-lg {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .ht-bottom-lg {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .ht-around-lg {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .ht-between-lg {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .ht-first-lg {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  .ht-last-lg {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
.elementor-row .elementor-top-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-wilcity-hero .elementor-widget-container .hero_module__Gwqkh .wil-tb .wil-tb__cell .wil-text-center .hero_textWrapper__aU40s .hero_text__3ENGw{font-family:'ubuntu' !important;}.elementor-inner .elementor-section-wrap .elementor-element-3d6747b3 .elementor-container .elementor-row .elementor-top-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-wilcity-heading .elementor-widget-container .wil-text-center .heading_content__2mtYE{font-family:'ubuntu' !important;}h4{font-family:'Saira Extra Condensed', sans-serif;}#wilcity-hero-search-form div .wil-btn{font-family:'Saira Condensed', sans-serif;font-weight:500;font-size:15px;}div{font-family:'Ubuntu', sans-serif;}a span{font-family:'Ubuntu', sans-serif;}.container .row .col-md-12 .light h2{font-size: 70px;}.js-listing-module .text-ellipsis a{font-size: 20px;}.wil-nav .jet-menu .jet-menu-item-wrapper{font-family: 'Saira Extra Condensed';}.wil-nav .jet-menu .top-level-link{font-family:'Saira Extra Condensed', sans-serif;}#wilcity-search-results .text-ellipsis .icon-box-1_text__3R39g{font-size: 13px;}.js-listing-grid .js-grid-item-footer:nth-child(2) a:nth-child(1) div:nth-child(2){font-size: 12px;}.wil-nav .jet-menu .jet-menu-title{font-size: 12px !important;}.icon-box-1_text__3R39g{font-size: 13px;}.wil-nav .jet-menu .la-star-o{display: none;}#wilcity-search-results .vertical .mb-10{display: none;}.wilcity-grid .vertical .mb-10{display: none;}#wilcity-menu .menu-item .sub-menu a{background-color:#34495e;border-color:#266287;}.elementor-widget-wilcity-modern-term-boxes a header .wil-overlay{background-image:-webkit-linear-gradient(left, #000000 0%, #434343 100%) !important;background-image:-o-linear-gradient(left, #000000 0%, #434343 100%) !important;background-image:linear-gradient(to right, #000000 0%, #434343 100%) !important;}.entry-summary .woocommerce-Price-amount span{color:#24c62c;}.entry-summary .price .woocommerce-Price-amount{color:#34c51a;}.woocommerce-LoopProduct-link .price .woocommerce-Price-amount{color:#67c520;}.woocommerce-LoopProduct-link .woocommerce-Price-amount span{color:#1dbd3a;}.products .product h2{color:#3d3d3d !important;font-size: 25px !important;text-align:center;margin-top: 10%!important;text-transform:uppercase;color:#2c3e50 !important;}#single-home h4{font-size: 15px;}.wilcity-grid .btn-view-all-wrap a{padding-left: 15px;padding-right: 15px;padding-top: 5px;padding-bottom: 5px;color: white;font-family: saira condensed;font-size: 18px;margin-bottom: 20px;border-radius: 15px;}.elementor-widget-wilcity-grid .elementor-widget-container .wilcity-grid .btn-view-all-wrap a{background-color:#4a8a9a !important;}.wilcity-term-boxes a span{font-size: 20px !important;}.wilcity-sidebar-item-business-info a .rounded-circle{background-color:#4a90a2;color:#ffffff;}#wilcity-register-btn{background-color:#4a5e9a !important;}.row .col-md-12 .products .product .woocommerce-LoopProduct-link{min-height:0px !important;}.products .product .woocommerce-LoopProduct-link{min-height: 0px;}.dokan-geo-map-info-windows-in-popup .dokan-w9 a{color:#ecf0f1;}.dokan-geo-map-info-windows-in-popup .dokan-w9 address{color:rgba(236,240,241,0.79);}.mfp-inline-holder .dokan-geo-map-info-windows-in-popup{background-color:#2c3e50;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}#main .products li{height: 400px;width: 23%;margin: 1%;-webkit-box-shadow:0px 0px 13px -8px #70778b;box-shadow:0px 0px 13px -8px #70778b;text-align: center;}#wilcity-root #primary #main .container .clearfix .row .col-md-12 .products .product .woocommerce-LoopProduct-link h2{font-family:'Ubuntu', sans-serif !important;font-size: 15px!important;}#main{margin-right: 15%;margin-left: 15%;}#wilcity-profile-nav-menu ul .wilcity-dashboard-item-billings{display: none;}#wilcity-login-register-controller .header_btnGroup__3L61P{display: none;}#wilcity-quick-search-wrapper .js-header-search div{border-style:none;border-bottom-style:solid;border-bottom-width:1px;}.elementor-widget-woocommerce-product-price .price small{display: none;}#wilcity-header-section{z-index: 999;}.elementor-widget-woocommerce-menu-cart .elementor-menu-cart__main{z-index: 99!important;}.elementor-widget-woocommerce-menu-cart .cart_item .variation-Vendor{width: 50%;}.elementor-widget-woocommerce-menu-cart .variation-Vendor p{width: 100%;}.widget .product-cart-js{z-index: 99!important;}.product .elementor-element-ca2727b{z-index: 98!important;}#wilcity-header-section .widget{display: none;}.elementor-widget-woocommerce-product-images span{font-weight:600 !important;background-color:#e74c3c !important;font-size: 20px!important;padding: 5px!important;}#tab-title-shipping{display: none;}#tab-title-seller_enquiry_form{display: none;}.sm-nowrap .menu-item a{font-family:'Ubuntu', sans-serif;font-size: 14px;}#webshipper-modal{z-index: 99 !important;}#wilcity-menu .menu-item-more .sub-menu-more{z-index:99;}#wil-login-register-controller div .wil-btn:nth-child(2){display: none!important;}#grid .price .woocommerce-price-suffix{display: none;}#grid .product .ht-product-label{width: 80%;text-align: center;background-color:#ffffff;color:#c34b4b;font-style:normal;font-weight:700;}.ht-row .product .ht-product-inner .ht-product-image-wrap .ht-product-label{font-family:'Saira Condensed', sans-serif !important;}.elementor-widget-woolentor-custom-product-archive .elementor-widget-container .ht-products #grid .ht-row .product .ht-product-inner .ht-product-image-wrap .ht-product-label{font-family:'Saira Condensed', sans-serif !important;}.elementor-top-column .elementor-column-wrap .elementor-widget-wrap .elementor-widget-woolentor-custom-product-archive .elementor-widget-container .ht-products #grid .ht-row .product .ht-product-inner .ht-product-image-wrap .ht-product-label{font-family:'Saira Condensed', sans-serif !important;}.wp-block-handpicked-products li{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: space-between;-webkit-justify-content: space-between;-ms-flex-pack: space-between;justify-content: space-between;background-color:rgba(0,0,0,0.01);border-width:1px;border-color:rgba(52,73,94,0.06);}.wp-block-handpicked-products .wp-block-button a{font-size: 10px;background-color:rgba(50,55,60,0);color:#2c3e50;}.wp-block-handpicked-products .woocommerce-Price-amount span{color:#34495e;}.wp-block-handpicked-products .price .woocommerce-Price-amount{color:#318e1f;}.wp-block-handpicked-products .wc-block-grid__product-title{color:#34495e;font-size: 12px;}.listing-detail_module__2-bfH #wil-home-section-wrapper .container #single-home .clearfix .wil-sidebarRight .wilcity-single-listing-content-box .content-box_body__3tSRB div .wp-block-handpicked-products .wc-block-grid__products li{width:203px !important;}#list a .attachment-woocommerce_thumbnail{height: 280px;object-fit: cover;}#list .adv-search-filter-archive .filter-section{border-top-width:4px;border-top-color:#e74c3c;}#list .wlshop-list-wrap .ht-row:hover{-webkit-box-shadow:0px 0px 16px -6px #70778b;box-shadow:0px 0px 16px -6px #70778b;}.elementor-widget-woolentor-custom-product-archive .elementor-widget-container .ht-products #list .ht-row .ht-col-md-3 .adv-search-filter-archive .filter-section .widget .content-box_header__xPnGx .wil-float-left h4{font-family:'Ubuntu', sans-serif !important;}@media (max-width:1366px){#wilcity-menu > .menu-item > a{padding-left:8px;padding-right:8px;}}@media (max-width:772px){#main .products li{height: auto!important;width: 48%!important;margin: 1%;-webkit-box-shadow:0px 0px 13px -8px #70778b;box-shadow:0px 0px 13px -8px #70778b;text-align: center;padding-bottom: 100px;}}@media (min-width:481px){.wp-block-handpicked-products li{margin-left:5px;margin-right:5px;max-width:31% !important;}}@media (min-width:601px){.wp-block-handpicked-products li{margin-top:5px;margin-bottom:5px;}}@media (min-width:768px){.form-inline .form-group{display: inline-block;margin-bottom: 0;vertical-align: middle;}.form-inline .form-control{display: inline-block;width: auto;vertical-align: middle;}.form-inline .form-control-static{display: inline-block;}.form-inline .input-group{display: inline-table;vertical-align: middle;}.form-inline .input-group .form-control, .form-inline .input-group .input-group-addon, .form-inline .input-group .input-group-btn{width: auto;}.form-inline .input-group>.form-control{width: 100%;}.form-inline .control-label{margin-bottom: 0;vertical-align: middle;}.form-inline .checkbox, .form-inline .radio{display: inline-block;margin-top: 0;margin-bottom: 0;vertical-align: middle;}.form-inline .checkbox label, .form-inline .radio label{padding-left: 0;}.form-inline .checkbox input[type=checkbox], .form-inline .radio input[type=radio]{position: relative;margin-left: 0;}.form-inline .has-feedback .form-control-feedback{top: 0;}}#wilcity-root .wil-section .wil-overlay{background-color:rgba(231,76,60,0.68);}.wilcity-grid .btn-view-all-wrap a{background-color:#3498db;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:7px;}.elementor-element-c584fa8 .elementor-element-f2c8de1 .elementor-container{padding-left: 0px!important;padding-right: 0px!important;}.elementor-element-912fd1b h3 span{font-size: 20px!important;}.sub-menu-more > .menu-item > a{background-color:#2c3e50;}.sub-menu-more > .menu-item > a:hover{background-color:#3a4c6e;}

.woolentor-woocommerce-checkout .form-row,.elementor-column.elementor-db,.my-accouunt-form-edit-address .form-row{
    display: block;
}

.elementor-widget-wl-product-add-to-cart p.stock {
  display: none;
}

/*Social Share*/
.woolentor_product_social_share {
  align-items: center;
  display: flex;
  margin-top: 32px;
}
.woolentor_product_social_share h2 {
  color: #666666;
  font-size: 18px;
  margin: 0;
  padding-right: 10px;
}
.woolentor_product_social_share ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.woolentor_product_social_share ul li{
    display: inline-block;
    margin-right: 15px;
}
.woolentor_product_social_share ul li:last-child{
    margin-right: 0 !important;
}
.woolentor_product_social_share ul li a {
  color: #797979;
  display: block;
  font-size: 14px;
  text-align: center;
  transition: all 0.3s ease 0s;
}
.woolentor_product_social_share ul li a:hover{
  color: #ff4136;
}

/* Product thubmnails */
.wlpro-product-thumbnails{}
.wlpro-product-thumbnails ul.woolentor-thumbanis-image{
    margin: 10px -5px 0;
    padding: 0;
    list-style: none;
}
.wlpro-product-thumbnails ul.woolentor-thumbanis-image li{
    display: inline-block;
    padding: 0 5px;
    width: 25%;
    cursor: pointer;
}
.wlpro-product-thumbnails ul.woolentor-thumbanis-image li img{
    width: 100%;
}
.woocommerce div.product div.images.wlpro-product-thumbnails .woocommerce-product-gallery__image:nth-child(n+2) {
  display: inline-block;
  float: left;
  width: 100%;
}
.woocommerce div.product div.images.wlpro-product-thumbnails.thumbnails-tab-position-left .woocommerce-product-gallery__image:nth-child(n+2) {
  width: 80%;
}
.woocommerce div.product div.images.wlpro-product-thumbnails.thumbnails-tab-position-right .woocommerce-product-gallery__image {
  width: 80%;
  float: left;
}

.thumbnails-tab-position-left.wlpro-product-thumbnails ul.woolentor-thumbanis-image {
  float: left;
  margin: -5px 0;
  padding-right: 10px;
  width: 20%;
}
.thumbnails-tab-position-right.wlpro-product-thumbnails ul.woolentor-thumbanis-image {
  float: left;
  margin: -5px 0;
  padding-left: 10px;
  width: 20%;
}
.thumbnails-tab-position-left.wlpro-product-thumbnails ul.woolentor-thumbanis-image li,.thumbnails-tab-position-right.wlpro-product-thumbnails ul.woolentor-thumbanis-image li{
    width: 100%;
    display: block;
    padding: 6px 0;
}
.thumbnails-layout-gallery .wl-thumbnails-image-area .wl-single-gallery{
    float: left;
    padding: 5px;
    width: 50%;
}
.wl-thumbnails-slider .wl-single-slider{
    padding: 0 10px;
}
.wl-thumbnails-slider .slick-arrow {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  color: #333;
  font-size: 25px;
  height: 40px;
  line-height: 40px;
  opacity: 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease 0s;
  visibility: hidden;
  width: 40px;
  z-index: 999;
}
.wl-thumbnails-slider .slick-arrow.slick-prev{
    left: 0;
}
.wl-thumbnails-slider:hover .slick-arrow{
    opacity: 1;
    visibility: visible;
}

.wl-thumbnails-slider .slick-dots {
  bottom: 0px;
  display: flex;
  left: 50%;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: absolute;
  transform: translateX(-50%);
}
.wl-thumbnails-slider .slick-dots li {
  line-height: 12px;
  margin: 0 4px;
}
.wl-thumbnails-slider .slick-dots li button {
  background-color: transparent;
  border: 1px solid #4e4f4f;
  border-radius: 50px;
  height: 13px;
  padding: 0;
  text-indent: -9999px;
  width: 13px;
  line-height: 13px;
}
.wl-thumbnails-slider .slick-dots li.slick-active button {
  background-color: #282828;
  border-color: #282828;
}
.woocommerce-product-gallery__image .ht-product-label.ht-product-label-left {
  background: #000 none repeat scroll 0 0;
  border-radius: 3px;
  color: #fff;
  line-height: 1;
  padding: 4px 10px;
  position: absolute;
  right: 15px;
  top: 15px;
}

/* Shop page */
.wl-shop-tab-pane{
  display: none;
}
.wl-shop-tab-pane.htactive{
  display: block;
}
.wl-shop-tab-links{
  float: left;
  list-style: outside none none;
  margin: 0 50px 0 0;
  padding: 0;
}
.wl-shop-tab-links li {
  display: inline-block;
  margin-right: 15px;
}
.wl-shop-tab-links li a:hover,.wl-shop-tab-links li a.htactive{
  color: #f05b64;
}
.wlshop-list-wrap {
  border: 1px solid #f1f1f1;
  margin-bottom: 30px;
}
.wlshop-list-wrap .wlshop-list-content {
  margin: 0 26px 0 0;
  padding: 10px 0;
}
.wlshop-list-content h3 {
  color: #444444;
  font-family: "Roboto",sans-serif;
  font-size: 24px;
  margin: 0 0 20px;
}
.wlshop-list-content .woocommerce-product-details__short-description p {
  color: #000;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  line-height: 25px;
  margin: 0 0 19px;
}
.ht-products .wlshop-list-wrap .ht-product .ht-product-inner{
  border: 0;
}
.wlproduct-list-img {
  position: relative;
}
.wlproduct-list-img .product-quickview {
  left: 50%;
  margin-top: 20px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease 0s;
  visibility: hidden;
}
.wlshop-list-wrap .wlproduct-list-img .product-quickview a {
  background-color: #fff;
  color: #000000;
  display: inline-block;
  font-size: 20px;
  height: 48px;
  line-height: 52px;
  text-align: center;
  width: 69px;
}
.wlproduct-list-img .product-quickview a:hover {
  background-color: #ff3535;
  color: #ffffff;
}
.wlshop-list-wrap:hover .product-quickview {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
}
.wlshop-list-price-action-wrap {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 0;
}
.wlshop-list-price-action-wrap{}
.wlshop-list-price-action-wrap ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.ht-product-list-action ul li {
  display: block;
  float: left;
}
.woocommerce .ht-product-list-action ul li a{
  background: transparent none repeat scroll 0 0;
  border: 1px solid #000000;
  border-radius: 0 !important;
  color: #000000;
  display: inline-block;
  font-size: 20px;
  line-height: inherit;
  margin-right: 8px !important;
  padding: 12px 19px 8px;
}
.woocommerce .ht-product-list-action ul li.cart-list a.button, .woocommerce .ht-product-list-action ul li a.button.added, .woocommerce .ht-product-list-action ul li a.wc-forward,.ht-product-list-action ul li .compare-button a{
  font-size: 14px;
  padding: 10px 29px;
  text-transform: capitalize;
  font-weight: 400;
}
.woocommerce .ht-product-list-action ul li.cart-list a.button.added {
  display: none;
}
.woocommerce .ht-product-list-action .yith-wcwl-add-to-wishlist {
  margin-top: 0;
}
.woocommerce .ht-product-list-action .yith-wcwl-add-to-wishlist i{
  margin: 0;
}
.ht-product-list-action ul li a:hover, .woocommerce .ht-product-list-action ul li a.button:hover,.ht-product-list-action ul li .yith-wcwl-wishlistaddedbrowse a,.ht-product-list-action ul li .yith-wcwl-wishlistexistsbrowse a{
  background-color: #ff3535;
  border: 1px solid #ff3535;
  color: #ffffff;
}
.wlshop-list-wrap .wlshop-list-content .ht-product-list-price span.price {
  color: #ff3535;
  font-size: 20px;
  margin-right: 8px;
}
.wlshop-list-wrap .wlshop-list-content .ht-product-list-price span.price ins{
  background: transparent;
}
.woocommerce .woocommerce-customer-details address {
  word-wrap: break-word;
}

/* Stock Progressbar Style */
.woolentor-stock-progress-bar .wlstock-info {
  color: #777;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 5px;
}
.woolentor-stock-progress-bar .wlstock-info span {
  color: #333;
  font-weight: 600;
  margin-left: 3px;
}
.woolentor-stock-progress-bar .wlprogress-area {
  background-color: #444444;
  width: 100%;
}
.woolentor-stock-progress-bar .wlprogress-area{
  height: 10px;
}
.woolentor-stock-progress-bar .wlprogress-bar{
  height: 100%;
}
.woolentor-stock-progress-bar .wlprogress-bar{
   background-color: #ff4136;
}

/*Sale Schedule Counter*/
.ht-single-product-countdown.ht-product-countdown-wrap .ht-product-countdown {
  max-width: 370px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.ht-single-product-countdown.ht-product-countdown-wrap .ht-product-countdown .cd-single {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 25%;
      -ms-flex: 1 0 25%;
          flex: 1 0 25%;
  max-width: 25%;
  padding: 2px;
}

.ht-single-product-countdown.ht-product-countdown-wrap .ht-product-countdown .cd-single .cd-single-inner {
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
}

.ht-single-product-countdown.ht-product-countdown-wrap .ht-product-countdown .cd-single .cd-single-inner h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 2px;
  color: #ffffff;
}

.ht-single-product-countdown.ht-product-countdown-wrap .ht-product-countdown .cd-single .cd-single-inner p {
  font-size: 12px;
  color: #ffffff;
  margin: 0;
}

/*My Account Page*/
.woolentor_myaccount_page {
  overflow: hidden;
}
.woolentor_myaccount_page .woocommerce-MyAccount-content .form-row {
  display: block;
}
.woolentor_myaccount_page{}
.woolentor-user-area {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.woolentor-user-image {
  margin-right: 20px;
}
.woolentor-user-image img {
  border-radius: 100% !important;
}
.woolentor-user-info span {
  display: block;
}
.woolentor-username {
  font-size: 20px;
}
.woolentor-logout {
  font-size: 14px;
}
.woolentor_myaccount_page .woocommerce-MyAccount-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 1px solid #ddd;
}
.woolentor_myaccount_page .woocommerce-MyAccount-navigation ul li {
  border-bottom: 1px solid #ddd;
  padding: 12px 0;
  line-height: 1.5;
}
.woolentor_myaccount_page .woocommerce-MyAccount-navigation ul li a{
  transition: 0.4s;
}

.woocommerce-account .woolentor_myaccount_menu_pos_vtop .woocommerce-MyAccount-navigation,.woocommerce-account .woolentor_myaccount_menu_pos_vbottom .woocommerce-MyAccount-navigation{
  width: 100%;
  float: none;
}
.woolentor_myaccount_menu_pos_vtop .woocommerce-MyAccount-navigation ul,.woolentor_myaccount_menu_pos_vbottom .woocommerce-MyAccount-navigation ul{
  border:none;
}
.woolentor_myaccount_menu_pos_vtop .woocommerce-MyAccount-navigation ul li,.woolentor_myaccount_menu_pos_vbottom .woocommerce-MyAccount-navigation ul li{
  display: inline-block;
  border-bottom: 0;
  padding: 12px 10px;
}

.woocommerce-account .woolentor_myaccount_menu_pos_vtop .woocommerce-MyAccount-content,.woocommerce-account .woolentor_myaccount_menu_pos_vbottom .woocommerce-MyAccount-content{
  width: 100%;
  float: none;
}

.woolentor_myaccount_menu_pos_hright .woocommerce-MyAccount-navigation,.woolentor_myaccount_menu_pos_hleft .woocommerce-MyAccount-content{
  float: right;
}

.woolentor_myaccount_menu_pos_hright .woocommerce-MyAccount-content,.woolentor_myaccount_menu_pos_hleft .woocommerce-MyAccount-navigation{
  float: left;
}

/* Cart table */
.wl_cart_table{
  
}
.wl_cart_table .actions{
  text-align: right;
}
.wl_cart_table .coupon{
  float: left;
}
.woocommerce .cart.wl_cart_table .actions .button, .woocommerce .cart.wl_cart_table .actions input.button {
  background: #000;
  color: #fff;
  font-weight: normal;
  width: auto;
  height: auto;
}
.cart.wl_cart_table .actions .button, .cart.wl_cart_table .actions input.button{
  width: auto;
  height: auto;
}
.cart.wl_cart_table .actions .coupon + .wl_update_cart_shop {
  float: right;
}
.shop_table.cart td.actions a.wlbutton-continue-shopping {
  border: 1px solid currentColor;
  padding: 7px 10px;
  margin-right: 5px;
  display: inline-block;
  border-radius: 5px;
  float: left;
}

/* Sale Notification */
.notifake{
  max-width: 550px; 
}

/* Normal  :1366px. */
@media (min-width: 1200px) and (max-width: 1400px) {

}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
    
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .wlshop-list-wrap .wlshop-list-content {
    margin: 0;
    overflow: hidden;
    padding: 10px 15px;
  }
  .woocommerce .ht-product-list-action ul li a{
    margin-bottom: 8px;
  }
}

/* small mobile :320px. */
@media (max-width: 767px) {

  .wlshop-list-wrap .wlshop-list-content {
    margin: 0;
    overflow: hidden;
    padding: 10px 15px;
  }
  .wlshop-list-price-action-wrap {
    display: block;
    margin: 20px 0 0;
  }

  .woocommerce .wlshop-list-price-ratting .star-rating {
    float: none;
    margin-bottom: 15px;
  }
  .woocommerce .ht-product-list-action ul li a{
    margin-bottom: 8px;
  }
  .woocommerce .elementor-widget-woolentor-custom-product-archive .woocommerce-ordering{
    float: none;
  }

}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}